View Issue Details

IDCategoryLast Update
0000031bugs2008-11-20 23:32
ReporterpaulAssigned Topaul 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000031: export of bus mixes doesn't work
Descriptionnew export model required to use JACK freewheeling to
export busses as well as tracks.
TagsNo tags attached.

Relationships

has duplicate 0000016 closedtaybin Export via busses 

Activities

taybin

2003-10-14 15:22

administrator   ~0000016

This is waiting for jack-0.90.0 to be released.

taybin

2003-11-19 18:43

administrator   ~0000189

Jack-0.90.0 is out, so this feature will be forthcoming-ish.

paul

2003-12-02 13:40

administrator   ~0000212

export system redesigned in paul's codebase as of december 1st 2003. bugs with the new system to be reported as new items.

Issue History

Date Modified Username Field Change
2003-10-07 23:38 paul New Issue
2003-10-14 15:22 taybin Note Added: 0000016
2003-10-14 15:23 taybin Status new => acknowledged
2003-10-21 11:59 taybin Relationship added has duplicate 0000016
2003-11-19 18:43 taybin Note Added: 0000189
2003-12-02 13:40 paul Status acknowledged => resolved
2003-12-02 13:40 paul Resolution open => fixed
2003-12-02 13:40 paul Assigned To => paul
2003-12-02 13:40 paul Note Added: 0000212
2008-11-20 23:32 seablade Status resolved => closed